<?xml version="1.0" encoding="UTF-8"?>
<web-app version="3.1" xmlns="http://xmlns.jcp.org/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd">
    <servlet>
        <servlet-name>ServletArea</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletArea</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletAula</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletAula</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletBloque</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletBloque</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletCentro</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletCentro</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletCurso</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletCurso</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletDocente</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletDocente</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletGrado</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletGrado</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletHorario</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletHorario</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletMenu</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletMenu</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletNivel</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletNivel</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletPeriodoAcademico</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletPeriodoAcademico</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletPlana</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletPlana</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletSeccion</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletSeccion</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletSede</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletSede</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletTipoCentro</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletTipoCentro</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletTipoGrado</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletTipoGrado</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletTurno</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletTurno</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletUbigeoDocente</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletUbigeoDocente</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletUsuario</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletUsuario</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletReporteEncuesta</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletReporteEncuesta</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletMail</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletMail</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletZona</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletZona</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletUbigeo</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletUbigeo</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ServletTablaMerito</servlet-name>
        <servlet-class>pe.siso.horario.Servlets.ServletTablaMerito</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>ServletArea</servlet-name>
        <url-pattern>/ServletArea</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletAula</servlet-name>
        <url-pattern>/ServletAula</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletBloque</servlet-name>
        <url-pattern>/ServletBloque</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletCentro</servlet-name>
        <url-pattern>/ServletCentro</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletCurso</servlet-name>
        <url-pattern>/ServletCurso</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletDocente</servlet-name>
        <url-pattern>/ServletDocente</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletGrado</servlet-name>
        <url-pattern>/ServletGrado</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletHorario</servlet-name>
        <url-pattern>/ServletHorario</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletMenu</servlet-name>
        <url-pattern>/ServletMenu</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletNivel</servlet-name>
        <url-pattern>/ServletNivel</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletPeriodoAcademico</servlet-name>
        <url-pattern>/ServletPeriodoAcademico</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletPlana</servlet-name>
        <url-pattern>/ServletPlana</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletSeccion</servlet-name>
        <url-pattern>/ServletSeccion</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletSede</servlet-name>
        <url-pattern>/ServletSede</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletTipoCentro</servlet-name>
        <url-pattern>/ServletTipoCentro</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletTipoGrado</servlet-name>
        <url-pattern>/ServletTipoGrado</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletTurno</servlet-name>
        <url-pattern>/ServletTurno</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletUbigeoDocente</servlet-name>
        <url-pattern>/ServletUbigeoDocente</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletUsuario</servlet-name>
        <url-pattern>/ServletUsuario</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletReporteEncuesta</servlet-name>
        <url-pattern>/ServletReporteEncuesta</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletMail</servlet-name>
        <url-pattern>/ServletMail</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletZona</servlet-name>
        <url-pattern>/ServletZona</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletUbigeo</servlet-name>
        <url-pattern>/ServletUbigeo</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ServletTablaMerito</servlet-name>
        <url-pattern>/ServletTablaMerito</url-pattern>
    </servlet-mapping>
    <session-config>
        <session-timeout>
            30
        </session-timeout>
    </session-config>
</web-app>
